.tip {
 display:inline-block;
 position:relative;
}
.tip em, .linktip em {
/* background:#FD6E00;/*orange*/
 background:#DF070B;
 text-align:center;
 border-radius: 20px;
/* border: 1px solid #ccc;/**/
 color: #fff;
 font: normal bold 12px Arial;
 text-decoration: none;
 cursor:pointer;
 padding: 0 4px;
}
.tip>span>img {
 max-width: 50%;
 max-height: auto;
 margin: 3px;
 float: left;
}
.tip>a:focus~span.answer,
.tip>a:focus~span.answer-left {
 display:block;
}
.tip>a[tabindex="1"] {
 text-decoration: none;
}
.tip>a[tabindex="1"]:focus {
 outline: none;
 text-decoration: none;
}
.tip>a[tabindex="1"]:focus>em {
 background:#BB0000;/*FF4F19;*/
}


.answer>b,
.answer-left>b {
 position:absolute;
 font: normal bold 14px Arial, Geneva, sans-serif;
 cursor:pointer;
 padding: 4px;
}
.answer>b {
 top:0;
 right:0;
}
.answer-left>b {
 top:0;
 left:0;
}
.answer>b:hover,
.answer-left>b:hover {color:#f00;}

.answer, 
.answer-left { 
 display:none;
 position:absolute;
 z-index:9998;
 background: #FEFFD6;
/* background: #EDEDED; /*gray*/
 border-radius: 3px;
 border: 1px solid #ccc;
 font: normal 500 13px Trebuchet MS;
 text-align:left;
 text-decoration: none;
 opacity: 1; 
 cursor:default;
 margin-top:-30px;
 width: 300px;
 min-height: 50px;
 max-height: auto;
 white-space: normal;
}
.answer {
 box-shadow: 5px 5px 0.5em -0.1em rgba(0,0,6,0.5);
 right: -340px;
 padding: 5px 20px 7px 7px;
}
.answer-left {
 box-shadow: -5px 5px 0.5em -0.1em rgba(0,0,6,0.5);
 left: -340px;
 padding: 5px 7px 7px 20px;
}
.a-top {
 bottom: -10px;
}
.a-top:before,
.answer:before, 
.answer-left:before {
 content:"";
 position:absolute;
background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAADSSURBVCiRlZMxD4JADIVfm0tIQCcT3fwJQjj+f3T2MDrorhuDE2LiAHUBU/Eg8qa75H2v7aVHjVzg0yF/SndObUg+D4+BqQ1/grRIV85dRUTUaLCFvR1wCy3c/uEFfR3krmIA4NxVK5tFd2b2gr4Am0XNp+3+jGPSI5Bz7m+wH8BTQe1nnTS5sohMCuh8IsJsjFkC2PwToB/LGAOOk6Aoy/IMYDYWoMHdtuA4CaS/YWsiurYmL6gDv3bbZtENwFwDQyDQ2+1Op+OL6rpuuvvQr3oDeqGAqbcQE/UAAAAASUVORK5CYII=) no-repeat;
 
 width: 9px;
 height: 15px;
}
.answer:before {
 left: -9px;
 margin-top: 10px;
 background-position: 0 0;
}
.answer-left:before {
 right: -9px;
 margin-top: 10px;
 background-position: -6px 0;
}
.a-top:before {
 bottom: 10px;
}

.answer>p {
	font-size:11px !important;
}

.tiptit {font-weight:bold; padding-bottom:8px;color:#000;}
.tiptit_x {position:absolute; top:2px;right:3px; width:18px; height:18px; background:url(img2/closeg.gif) no-repeat right top ;}

/* tip 2 */               
.tip2 {
 display:inline-block;
 position:relative;
}
.tip2 em {
 color: #000;
 font: normal bold 13px Arial;
 text-decoration: none;
 cursor:pointer;
 border-bottom:1px dashed #000;
}
.tip2>span>img {
 max-width: 50%;
 max-height: auto;
 margin: 3px;
 float: left;
}
.tip2>a:focus~span.answer,
.tip2>a:focus~span.answer-left {
 display:block;
}
.tip2>a[tabindex="1"] {
 text-decoration: none;
}
.tip2>a[tabindex="1"]:focus {
 outline: none;
 text-decoration: none;
}
.tip2>a[tabindex="1"]:focus>em {
/* background:#BB0000;/*FF4F19;*/
}
/* tip 2 */
